{
  "row_id": 845,
  "query": "TRENDS Clothing Shop Kothamangalam",
  "data": [
    {
      "name": "Trends textiles and tailoring",
      "place_id": "0x3b07e7f27dc9abc5:0x1b9d0b6cb3778b6a",
      "address": "opp. Sub registrar office, Kothamangalam, Kerala 686691",
      "rating": 5,
      "reviews_count": 3,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 10.0646445,
      "longitude": 76.6197981,
      "link": "https://www.google.com/maps/place/Trends+textiles+and+tailoring/data=!4m7!3m6!1s0x3b07e7f27dc9abc5:0x1b9d0b6cb3778b6a!8m2!3d10.0646445!4d76.6197981!16s%2Fg%2F11s91ccpg4!19sChIJxavJffLnBzsRaot3s2wLnRs?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3b07e71b5aad8061:0x529c3d9bec649d7f",
      "address": "3J6J+HMF, Kochi - Madurai - Dhanushkodi Rd, Kothamangalam, Kerala 686691",
      "rating": 3.6,
      "reviews_count": 584,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-kozhipilly-kothamangalam",
      "phone": "09778639703",
      "thumbnail": null,
      "latitude": 10.0612677,
      "longitude": 76.6320902,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3b07e71b5aad8061:0x529c3d9bec649d7f!8m2!3d10.0612677!4d76.6320902!16s%2Fg%2F11h7bby2kh!19sChIJYYCtWhvnBzsRf51k7Js9nFI?authuser=0&hl=en&rclk=1"
    }
  ]
}